Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 20 Nov 2017, 23:06
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Projects
The Official Release of Lucid 5.25 (Lucid Five Twenty-Five)
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 15 of 129 [1925 Posts]   Goto page: Previous 1, 2, 3, ..., 13, 14, 15, 16, 17, ..., 127, 128, 129 Next
Author Message
yarddog


Joined: 30 Nov 2009
Posts: 187
Location: Great Smoky Mountains, TN USA

PostPosted: Thu 03 Mar 2011, 21:11    Post subject:  

ttuuxxx wrote:
here's the latest abiword you'll need the 4 pets below to use it with opendocuments, the main abiword pet could be drastically reduced if the plugins were thinned down like Barry always did, but I included them all for once.
http://www.smokey01.com/ttuuxxx/Luci-Upup/Abiword/2.9.0-shared/abiword-2.9.0-i386.pet
http://www.smokey01.com/ttuuxxx/Luci-Upup/Abiword/2.9.0-shared/raptor2-2.0.0-i386.pet
http://www.smokey01.com/ttuuxxx/Luci-Upup/Abiword/2.9.0-shared/rasqal-0.9.25-i386.pet
http://www.smokey01.com/ttuuxxx/Luci-Upup/Abiword/2.9.0-shared/redland-1.0.13-i386.pet

and I already added the online doc .desktop, but if you wanted them locally then install
http://www.smokey01.com/ttuuxxx/Luci-Upup/Abiword/2.9.0-shared/abiword_DOC-2.9.0-i386.pet

ttuuxxx


installed the new abiword pets listed above and work great on my system - i already had the goffice-0.8.12.i386 pet and libgsf-1.14.19.i386 pet from earlier post for gnumeric-1.10.13.i386

created and saved multipage doc - saved, closed and opened again- no problems that i see at present time -
great work ttuuxxx

yarddog
Back to top
View user's profile Send private message 
bigpup


Joined: 11 Oct 2009
Posts: 9517
Location: Charleston S.C. USA

PostPosted: Fri 04 Mar 2011, 00:59    Post subject:  

Abiword problem:
This may be the problem.
I just made a document with Abiword that has text that I copied from a web page and pasted into the document. Just plain text.
Everything looked good.
Saved document.
Will not reopen.
Back to top
View user's profile Send private message 
bigpup


Joined: 11 Oct 2009
Posts: 9517
Location: Charleston S.C. USA

PostPosted: Fri 04 Mar 2011, 01:49    Post subject:  

When I did a full install upgrade from Luci 251 to 252 my video driver setup got messed up.
Tried to reload driver and run xorgwizard.
Xorgwizard seems to work but no opengl.
Checked xorg.conf
xorgwizard is not making changes to xorg.conf
Time to start a fresh install.
Back to top
View user's profile Send private message 
ttuuxxx


Joined: 05 May 2007
Posts: 11191
Location: Ontario Canada,Sydney Australia

PostPosted: Fri 04 Mar 2011, 01:49    Post subject:  

playdayz wrote:
Abiword 2.9.0 is the unstable development branch of Abiword. Abisource recommends that the stable 2.8.6 branch be used for production purposes.

I think we should stay with 2.8.6 which we know is working (reasonably) well.

Thanks.


Have you compared the plugins? usually when they get a .0 in the number system, its usually a stable branch and anything with .1 .2 .3 .4 .5 .6 .7 .8. .9 is usually unstable hence 2.9.0 should be the stable version and 2.8.6 should be unstable. Since the 2.9.0 is compiled with the latest Goffice and gsf That I posted with Gnumeric, I would consider it more stable than then the previous, since it was compiled with latest, plus it took a lot of work to package it up, Luci is your baby, but if it was mine, 2.9.0 would be in with the updated plugins that make 2.9.0 more compatible with MS WORD and OpenOffice. actually a key selling point.
ttuuxxx

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile
Back to top
View user's profile Send private message Visit poster's website 
James C


Joined: 26 Mar 2009
Posts: 6713
Location: Kentucky

PostPosted: Fri 04 Mar 2011, 01:59    Post subject:  

Finally got around to doing a fresh manual frugal install of 252 on the old P3 test box.Everything working on initial boot. Installed Xorg_High and SeaMonkey 2.1 b1. Looking good so far.


VIDEO REPORT: Lucid Puppy, version 252

Chip description:
Intel Corporation 82810E DC-133 (GMCH) Graphics Memory Controller Hub
Intel Corporation 82810E DC-133 (CGC) Chipset Graphics Controller

Driver used by Xorg:


Video mode used by Xorg:
Resolution: Depth:

...the above also recorded in /tmp/report-video

# glxgears
1227 frames in 5.0 seconds
1245 frames in 5.0 seconds
1237 frames in 5.0 seconds
1120 frames in 5.0 seconds
1206 frames in 5.0 seconds
1156 frames in 5.0 seconds
-Computer-
Processor : Pentium III (Coppermine)
Memory : 254MB (152MB used)
Operating System : Puppy Linux 0.25
User Name : root (root)
Date/Time : Thu Mar 3 23:58:21 2011
-Display-
Resolution : 1024x768 pixels
OpenGL Renderer : Mesa DRI i810E 20050821 x86/MMX/SSE
X11 Vendor : The X.Org Foundation
-Multimedia-
Audio Adapter : ICH - Intel 82801AA-ICH
Back to top
View user's profile Send private message 
bigpup


Joined: 11 Oct 2009
Posts: 9517
Location: Charleston S.C. USA

PostPosted: Fri 04 Mar 2011, 02:40    Post subject:  

Fresh full install of Luci 252.
Changed video driver by using the test your graphics card in Quickpet.
Quickpet recommended to proper driver, offered the download and installed. Went direct to xorgwizard. Made settings. Back to working desktop and using new driver.
Very good and easy guidance for a newbie!
Back to top
View user's profile Send private message 
bigpup


Joined: 11 Oct 2009
Posts: 9517
Location: Charleston S.C. USA

PostPosted: Fri 04 Mar 2011, 03:22    Post subject:  

Someone having problem upgrading.
http://www.murga-linux.com/puppy/viewtopic.php?t=65452
Back to top
View user's profile Send private message 
live

Joined: 10 Feb 2010
Posts: 220

PostPosted: Fri 04 Mar 2011, 07:33    Post subject:  

RE: http://murga-linux.com/puppy/viewtopic.php?t=65136&start=180

From Playdaz
Quote:
Concerning the programs in the Wikka: I am afraid that we cannot take responsibility for those programs running in Lucid because we have no part in preparing them. We do take responsibility for the programs in Quickpet and Puppy Package Manager--they are tested and configured for Lucid.

Google Earth requires GLX hardware accelerated video graphics, that is either the Nvidia or ATI Catalyst proprietary drivers or the Xorg_High driver from Quickpet: Drivers. Not having the drivers is why it usually will open and close.

WMA Lossless. Does anyone know how to get it? Recommend convert to FLAC
>Edit -> Will Audacious, Aqualung, or VLC play WMA Lossless? That would be OK.


End Playdaz

Well from Puppy Goals, it now leaves to:
1/ "Wikka: I am afraid that we cannot take responsibility for those programs running in Lucid because we have no part in preparing them."
OK, but at least inform the owner of the issues, I send a private mail to coolpup (PhotoRec, etc) about that, something better to do ???

2/ GoogleEarth, still to solve
Well if I just install the pet I can use GoogleEarth, but still with the font issue. As soon as I shut down or restart X, well no GoogleEarth launch & immediately close, the only way is uninstall the pet and restall it....

3/ WMA LossLess, still to solve
Frorm the official repository VLC & SMplayer 0.6.8 do not play WMA LossLess although on my Win7 it does play with SMPlayer 0.6.8
>Recommend convert to FLAC
Good joke, like translating English to Esperanto

4/ Still keyboard issue

5/ No sound through HDMI interface. Still need to use line-out cable


Why a software installed from quickpet does NOT appear in the installed in Puppy Package Manager? How to install a "quickpet software" ?

When 253 is out, I 'll send some more hardware issues present in 252.

Thanks.

P.S. Presently Gparted 0.5.1 is the default, as I understood for some older harder support.
I suggest default GParted 0.8 and if there would still exist a problem have GParted 0.5.1 has a pet and file a bug to the GParted team.
Back to top
View user's profile Send private message 
yarddog


Joined: 30 Nov 2009
Posts: 187
Location: Great Smoky Mountains, TN USA

PostPosted: Fri 04 Mar 2011, 09:31    Post subject:  

bigpup wrote:
Abiword problem:
This may be the problem.
I just made a document with Abiword that has text that I copied from a web page and pasted into the document. Just plain text.
Everything looked good.
Saved document.
Will not reopen.


I copied three pages of text from web and saved as abiword doc, reopened ok
saved same three pages of text as rich text format (rtf), reopened ok
saved same three pages of text as microsoft doc, reopened ok

so far version 2.90 has worked well for me

yarddog
Back to top
View user's profile Send private message 
ASRI éducation


Joined: 09 May 2009
Posts: 3203
Location: France

PostPosted: Fri 04 Mar 2011, 09:31    Post subject:  

in /root, folder '.purple' exist.

Pidgin is not include in 252, so i think folder '.purple' is not necessary ?
Back to top
View user's profile Send private message Visit poster's website 
ASRI éducation


Joined: 09 May 2009
Posts: 3203
Location: France

PostPosted: Fri 04 Mar 2011, 09:33    Post subject:  

Geany => history need to be reset

/root/.config/geany/geany.conf
Back to top
View user's profile Send private message Visit poster's website 
ASRI éducation


Joined: 09 May 2009
Posts: 3203
Location: France

PostPosted: Fri 04 Mar 2011, 09:38    Post subject:  

May be add a .desktop for Midori which is include in .iso but not in puppy menu.

(Midori isn't it better than Dillo ?)
Back to top
View user's profile Send private message Visit poster's website 
bigpup


Joined: 11 Oct 2009
Posts: 9517
Location: Charleston S.C. USA

PostPosted: Fri 04 Mar 2011, 11:38    Post subject:  

yarddog wrote:
bigpup wrote:
Abiword problem:
This may be the problem.
I just made a document with Abiword that has text that I copied from a web page and pasted into the document. Just plain text.
Everything looked good.
Saved document.
Will not reopen.


I copied three pages of text from web and saved as abiword doc, reopened ok
saved same three pages of text as rich text format (rtf), reopened ok
saved same three pages of text as microsoft doc, reopened ok

so far version 2.90 has worked well for me

yarddog

What web browser are you using?
I am using Iron.
I just tried a document with text copied from web page and it will not reopen.
I am starting to think Iron browser is causing this.
Just tried with Firefox browser.
Copied text, pasted into document, saved, and reopened. Worked OK.
Could it really be that simple?
The Iron web browser putting something in the copied text to mess up Abiword.

Last edited by bigpup on Fri 04 Mar 2011, 12:01; edited 1 time in total
Back to top
View user's profile Send private message 
Jades

Joined: 07 Aug 2010
Posts: 461
Location: Somewhere in Blighty.

PostPosted: Fri 04 Mar 2011, 11:51    Post subject:  

playdayz wrote:
We should have a lottery to see how many times zigbert will update something before we release Lucid 5.2.1 Wink


Well we do have PPM if we manage to miss something. Wink

playdayz wrote:
Thanks Jades. Perhaps you could try the gparted-0.8.0 I posted above on this page and see if it works on the K6. It might because it is a i486 from slackware.


Doesn't work on either machine - brings up the dialogue for selecting drive but on hitting Okay it never brings up the main window. Possibly a dodgy pet with a mismatch in file structure between Slackware and what we're using?

Luci 252 is running very nicely on the Pentium D machine. I had to run ALSA Wizard again before sound would work but that was probably due to the problem we were having on 250. After doing that, sound has been retained after every subsequent boot. The save file originated in Luci 237 and has been through several upgrades without any major problems that I can recall.

As for the K6, Luci 252 is still throwing kernel panics on the 'Switch Root' stage on a LiveCD pfix=ram boot and I've decided that on that machine I'm going to stick with 511 as the main install on that and experiment with newer pets on a Frugal of 511. In the near future I'll probably give Wary a go on it as older machines are the target of that Puppy version anyway.

Edit: Clarified that sound has worked over boots after I ran ALSA Wizard on the pupsave that had been upgraded to Luci 250 earlier and is now in use with Luci 252.

_________________
Zhaan - AMD K6 2 500, 512MB RAM, ATI Rage 128 VR. Full install Wary 5.5 HardInfo Report
Merlin - Core i5-4590, 8GB RAM, Radeon R9 270X. Slacko 5.7.0

Last edited by Jades on Fri 04 Mar 2011, 12:29; edited 1 time in total
Back to top
View user's profile Send private message Visit poster's website 
bigpup


Joined: 11 Oct 2009
Posts: 9517
Location: Charleston S.C. USA

PostPosted: Fri 04 Mar 2011, 11:59    Post subject:  

Barry's got some new info, on his blog, about sound problems.
http://bkhome.org/blog/?viewDetailed=02168
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 15 of 129 [1925 Posts]   Goto page: Previous 1, 2, 3, ..., 13, 14, 15, 16, 17, ..., 127, 128, 129 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Projects
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0725s ][ Queries: 14 (0.0107s) ][ GZIP on ]